Subject: Re: Dining Chairs - thanks

From: [email-masked] (Michael John Hide)
Date: Fri, 28 Mar 1997 23:56:42 GMT

"bcompton" <[email-masked]> wrote:

;Michael,

;I did not post the original message.  However,  I want to thank you
for
;taking the time to point a fellow woodworker toward reference
material.

;Thanks

;Bill Compton
;[email-masked]

;Michael John Hide <[email-masked]> wrote in article
;<[email-masked]>...
;> <[email-masked]> wrote:
;> 
;> ;I am a woodworking looking for good plans to make dining room
chairs.
;> I saw an article in wood mag. a couple of years ago, but they were
;> pretty unimpressive.  I want something attractive.  Any good books?
;> Take a look at Wallace Nuttings American furniture he has scads of
;> pictures in vol 1 and construcyion details ,although some what
scant
;> in vol 2..At least it will give you an idea of what you like .
;> several of Charles Heywards books on furnituredesigns [plans ] have
;> chair plans  as do some books by Lester Margon and Verna Salomonsky

;>                                         mjh
;> 
;> 
I got my copy of the Woodcraft catalog today on the cover is a classic
Chippendale chair leg , one of the illustrations ina book entitled
"Making Classic Chairs"by Ron Clarkson .
He is going to give some instruction classes in april in Mi.If you are
interested call 313-981-6808.
Just for your interest I do not have any association with these folks 
                              mjh